Subject: [MMUSIC] Agenda for Jan 23 RTSP telecon

From: Rob Lanphier <[email-masked]>
Date: Thu, 17 Jan 2002 17:59:08 -0800 (Pacific Standard Time)

Hi all,

Here's the agenda for the teleconference on Wednesday, January 23 (9am
PST).  Please RSVP to me by 5pm PST on Monday.

http://rtsp.org/2002/telecon/agenda23Jan.html

Thanks
Rob
------
Rtsp Tc Agenda23 Jan2002

Table of contents:
  * Last Telecon
    * Review Action Items/New Issues
    * Close Resolutions
  * This Telecon

Last Telecon

Review Action Items/New Issues

     * NEW ISSUE: Should timestamps increase while stream is paused?
     * ACTION ITEM: Rob: ping Dave Singer on #461083 and encourage future
       participation
     * NEW ISSUE: should interleave parameter require value?
     * ACTION ITEM: Tom: request new bug "clarify requirement that
       interleave requires value"

Close Resolutions

     * [5]448521 URLs in Rtp-Info need to be quoted
          + RESOLVED: Go with proposed resolution, with semicolon and
            comma as "dangerous characters".
     * [6]449074 - RTP Seqnum offset in Pause Play response
          + RESOLVED: sequence numbers increase per suggestion in report.
            This is a clarification of RFC 1889, not new requirement.
     * [7]461083 - Body w/o Content-Length clarification
          + RESOLVED: require Content-length always, and eliminate
            implicit body-length via connection: close.
     * [8]447404 - Errors in table in chapter 12
          + RESOLVED: evaluate SIP table format and move to that unless
            someone objects (and justifies)
     * [9]477407 - Transport BNF, ; and unclearities
          + RESOLVED: BNF will require semicolon, no mandated ordering,
            and example will be added. Example should include multiple
            entries of same type. However, will prohibit duplicated
            fields within a type entry.
     * [10]477413 - Transport BNF: mode
          + RESOLVED: Rework BNF, fixing multiple problems not limited to
            allow outside quotes, but not inside quotes. Quotes are
            optional
     * [11]477416 - BNF error section 3.6 NPT
          + RESOLVED: require npt=, but have backwards-compatibility
            note. Need to check BNF to make sure that not having npt= can
            work, and make sure everyone is aware that may be confusion
            may result

                                 This Telecon

     * [12]477421 When to send response
     * [13]477423 Unclearities regarding pause with range
     * [14]477424 How to queue timed plays?
     * [15]477425 Inconsistency between timeformats
     * [16]477427 Transport model requirements
     * [17]477428 Priorites between aggregated & non cntrl

References

   5. http://sourceforge.net/tracker/index.php?func=detail&group_id=23194&atid=377744&aid=448521
   6. http://sourceforge.net/tracker/index.php?func=detail&group_id=23194&atid=377744&aid=449074
   7. http://sourceforge.net/tracker/index.php?func=detail&group_id=23194&atid=377744&aid=461083
   8. http://sourceforge.net/tracker/index.php?func=detail&group_id=23194&atid=377744&aid=447404
   9. http://sourceforge.net/tracker/index.php?func=detail&group_id=23194&atid=377744&aid=477407
  10. http://sourceforge.net/tracker/index.php?func=detail&group_id=23194&atid=377744&aid=477413
  11. http://sourceforge.net/tracker/index.php?func=detail&group_id=23194&atid=377744&aid=477416
  12. http://sourceforge.net/tracker/index.php?func=detail&group_id=23194&atid=377744&aid=477421
  13. http://sourceforge.net/tracker/index.php?func=detail&group_id=23194&atid=377744&aid=477423
  14. http://sourceforge.net/tracker/index.php?func=detail&group_id=23194&atid=377744&aid=477424
  15. http://sourceforge.net/tracker/index.php?func=detail&group_id=23194&atid=377744&aid=477425
  16. http://sourceforge.net/tracker/index.php?func=detail&group_id=23194&atid=377744&aid=477427
  17. http://sourceforge.net/tracker/index.php?func=detail&group_id=23194&atid=377744&aid=477428

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic